package com.bonus.canteen.core.marketing.constants;

/** @deprecated */
@Deprecated
public enum MktEffTypeEnum {
   USER_SORT(1, "人员类"),
   CANTEEN_SORT(2, "食堂类"),
   PRODUCT_SORT(3, "商品类"),
   WAREHOUSE_SORT(4, "仓库类");

   private final Integer key;
   private final String value;

   MktEffTypeEnum(Integer key, String value) {
      this.key = key;
      this.value = value;
   }

   public Integer key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }

}
